{% extends "main/wrapper.html" %}
{% load main_extras %}

{% block content %}
    {% for items in list %}
        <div class="row" style="margin-top: 50px">
        <div class="col-md-1"></div>
        <div class="col-md-8" style="background-color: #343a3f; color: aliceblue">
            Name: {{ items.name }} <br><br>
            {% getflavor items.name as flavor %}
            Flavor: {{ flavor }} <br><br>
            Description: {{ items.descr }}
        </div>
        <div class="col-md-2">
        <img src="{{ items.img }}" width="162">
        </div>
        </div>
    {% endfor %}
    <div class="d-flex justify-content-center">
        <a class="btn btn-primary text-center" href="https://dzpython.herokuapp.com/" role="button" style="margin-top: 30px; background-color: #343a3f; border-color: aliceblue">Back</a>
    </div>
{% endblock %}
